# Generated by Django 4.1.1 on 2022-09-12 22:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("receipts", "0002_alter_receipt_date"),
    ]

    operations = [
        migrations.RenameField(
            model_name="receipt",
            old_name="catagory",
            new_name="category",
        ),
    ]
